[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 203689] Remove explicit 'Requires: nagios-plugins' for submodules



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Remove explicit 'Requires: nagios-plugins' for submodules


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=203689


enrico scholz informatik tu-chemnitz de changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |fedora-extras-
                   |                            |list redhat com




------- Additional Comments From enrico scholz informatik tu-chemnitz de  2006-08-25 11:06 EST -------
An "affect ... only few people" statement is one of the stupiest arguments on
this issue.

Most plugins are small C programs which run perfectly without perl. Adding a
bloaty perl dependency without a reason is a packaging bug.

Separate -filesystem packages are a clean solution.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]